/************************************************************************************************************ 
	Component : Tab
************************************************************************************************************/
.wd-ui-tab-wrap {
	height: 50px;
	overflow: hidden;
}

.wd-ui-tab-wrap ul {
	height: 64px;
	/*border-bottom: 1px solid #e4e4e4;*/
}

.wd-ui-tab-wrap ul li {
	float: left;
	height: 42px;
	margin-top: 5px;
	margin-bottom: 2px;
	margin-right: 1px;
	/*border: 1px solid #e4e4e4;*/
	background-color: #f0f0f0;
}

.wd-ui-tab-wrap ul li a {
    display: block;
    height: 42px;
    text-align: center;
    font-size: 14px;
    color: #676363;
    line-height: 46px;
    font-family: Roboto, 'Noto Sans KR', sans-serif;
}

.wd-ui-tab-wrap ul li a:hover {
	color: #00af84;
}

.wd-ui-tab-wrap ul li.wd-selected {
	background-color: #6b6b6b;
	margin-top: 5px;
	border-bottom: none;
	height: 42px;
}

.wd-ui-tab-wrap ul li.wd-selected a {
	height: 42px;
	line-height: 46px;
	color: #fff;
	/* background-color: #6b6b6b; */
}

.wd-ui-tab-content {
	padding: 19px 0px;
	/*border: 1px solid #e4e4e4;*/
	border-top: 0 none;
	background-color: #fff;
}

/************************************************************************************************************ 
	Component : 占쏙옙占쏙옙 占쏙옙 占썲리占쏙옙 占쏙옙占쏙옙
************************************************************************************************************/
dl.wd-box-gift {
	margin-top: 10px;
	padding: 11px 13px 9px 13px;
	border: 1px solid #e4e4e4;
	background-color: #fff;
	overflow: hidden;
	width: 256px;
}

dl.wd-box-gift.wd-hover {
	background-color: #e6f5fa;
}

dl.wd-box-gift dt {
	position: relative;
	padding: 0 4px 10px 4px;
}

dl.wd-box-gift dt span {
	display: block;
}

dl.wd-box-gift dt span.wd-data-gift {
	font-size: 18px;
	color: #676363;
	font-weight: normal;
}

dl.wd-box-gift dt span.wd-data-join {
	margin-top: 5px;
	font-size: 13px;
	color: #00af84;
	font-weight: normal;
}

dl.wd-box-gift dt span.wd-data-join em {
	font-size: 11px;
	color: #787878;
	font-weight: normal;
}

dl.wd-box-gift dt span.wd-ui-action-button {
	position: absolute;
	right: -9px;
	top: -5px;
}

dl.wd-box-gift dd {
	padding: 15px 4px 5px 4px;
	background: url(/resources/Images/bg_line_dot.png) repeat-x left top;
}

dl.wd-box-gift dd span {
	display: block;
}

dl.wd-box-gift dd span.wd-data-gift-tit {
	margin-bottom: 12px;
	font-size: 14px;
	color: #676363;
	line-height:24px;
}

dl.wd-box-gift dd span.wd-data-gift-cont, dl.wd-box-gift dd div.wd-data-gift-cont {
    font-size: 14px;
    color: #676363;
    line-height: 22px;
}

dl.wd-box-gift dd span.wd-data-supply {
	margin-top: 15px;
	font-size: 11px;
	color: #787878;
}

/************************************************************************************************************ 
	Component : User 占쏙옙占�
************************************************************************************************************/
.wd-ui-main-content .wd-ui-interest {
	margin: 38px 0 4px 0;
}

.wd-layout-sub-content-inner .wd-ui-interest {
	margin-top: 12px;
}

.wd-ui-interest {
	position: relative;
	padding: 9px 0 8px 15px;
	font-size: 13px;
	color: #676363;
	border: 1px solid #e4e4e4;
	background-color: #fff;
	overflow: hidden;
}

.wd-ui-interest a.wd-btn-setting {
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -6px;
}

/************************************************************************************************************ 
	Component : 占쏙옙占쏙옙占쏙옙
************************************************************************************************************/
.wd-ui-campaign em.wd-icon-campaign-complete {
	position: absolute;
	right: -8px;
	top: -1px;
	z-index: 5;
}

.wd-ui-campaign em.wd-icon-campaign-keepitall {
	position: absolute;
	right: -8px;
	top: -1px;
	z-index: 5;
}

.wd-ui-campaign em.wd-icon-campaign-new {
	position: absolute;
	right: -8px;
	top: -1px;
	z-index: 5;
}

.wd-ui-campaign .wd-ui-cp-title {
	position: relative;
	overflow: hidden;
}

.wd-ui-campaign .wd-ui-cp-title img {
	overflow: hidden;
}

.wd-ui-campaign dl.wd-ui-cp-cont {
	padding: 10px 12px;
	background: url(/resources/Images/bg_line_dot.png) repeat-x left bottom;
}

.wd-ui-campaign dl.wd-ui-cp-cont dd {
	margin-top: 1px;
	overflow: hidden;
}

.wd-ui-campaign dl.wd-ui-cp-cont dd span {
	display: block;
}

.wd-ui-campaign dl.wd-ui-cp-cont dd span.wd-ui-by {
	float: left;
	font-size: 11px;
	color: #333333;
	padding-top: 2px;
	margin-right: 15px;
	height: 15px;
}

.wd-ui-campaign dl.wd-ui-cp-cont dd span.wd-ui-area {
	float: left;
	height: 13px;
	font-size: 11px;
	color: #787878;
	overflow: hidden;
}

.wd-ui-campaign dl.wd-ui-cp-cont dd span.wd-ui-area em {
	display: block;
	float: left;
	padding-top: 1px;
}

.wd-ui-campaign dl.wd-ui-cp-cont dd span.wd-ui-area em.wd-icon-map {
	margin-right: 6px;
}

.wd-ui-campaign dl.wd-ui-cp-cont dd em.wd-icon-tag-eco, .wd-ui-campaign dl.wd-ui-cp-cont dd em.wd-icon-tag-people,
	.wd-ui-campaign dl.wd-ui-cp-cont dd em.wd-icon-tag-together,
	.wd-ui-campaign dl.wd-ui-cp-cont dd em.wd-icon-tag-community {
	float: right;
}

.wd-ui-campaign3 em.wd-icon-campaign-complete {
	position: absolute;
	right: -8px;
	top: -1px;
	z-index: 5;
}

.wd-ui-campaign3 em.wd-icon-campaign-keepitall {
	position: absolute;
	right: -8px;
	top: -1px;
	z-index: 5;
}

.wd-ui-campaign3 em.wd-icon-campaign-new {
	position: absolute;
	right: -8px;
	top: -1px;
	z-index: 5;
}

.wd-ui-campaign3 .wd-ui-cp-title {
	position: relative;
	overflow: hidden;
}

.wd-ui-campaign3 .wd-ui-cp-title img {
	overflow: hidden;
}

.wd-ui-campaign3 dl.wd-ui-cp-cont {
	padding: 10px 11px;
	background: url(/resources/Images/bg_line_dot.png) repeat-x left bottom;
}

.wd-ui-campaign3 dl.wd-ui-cp-cont dd {
	margin-top: 1px;
	overflow: hidden;
}

.wd-ui-campaign3 dl.wd-ui-cp-cont dd span {
	display: block;
}

.wd-ui-campaign3 dl.wd-ui-cp-cont dd span.wd-ui-by {
	float: left;
	font-size: 11px;
	color: #333333;
	padding-top: 2px;
	margin-right: 15px;
	height: 15px;
}

.wd-ui-campaign3 dl.wd-ui-cp-cont dd span.wd-ui-area {
	float: left;
	height: 13px;
	font-size: 11px;
	color: #787878;
	overflow: hidden;
}

.wd-ui-campaign3 dl.wd-ui-cp-cont dd span.wd-ui-area em {
	display: block;
	float: left;
	padding-top: 1px;
}

.wd-ui-campaign3 dl.wd-ui-cp-cont dd span.wd-ui-area em.wd-icon-map {
	margin-right: 6px;
}

.wd-ui-campaign3 dl.wd-ui-cp-cont dd em.wd-icon-tag-eco,
	.wd-ui-campaign3 dl.wd-ui-cp-cont dd em.wd-icon-tag-people,
	.wd-ui-campaign3 dl.wd-ui-cp-cont dd em.wd-icon-tag-together,
	.wd-ui-campaign3 dl.wd-ui-cp-cont dd em.wd-icon-tag-community {
	float: right;
}

/************************************************************************************************************ 
	Component : tlrP, %占쏙옙占쏙옙占쏙옙, D-day, 占쏙옙표占쌥억옙, 占쏙옙천 占싼뱄옙占쏙옙
************************************************************************************************************/
.wd-ui-timer {
	width: 253px;
	height: 32px;
	margin-bottom: 16px;
	margin-left: 8px;
}

.wd-ui-timer span {
	display: inline-block;
	height: 32px;
	background: url(/resources/Images/details/icon-ui-timer-number-1.png)
		no-repeat left top;
}

.wd-ui-timer .wd-ui-timer-days {
	width: 83px;
	margin-left: 4px;
	background-position: left -33px;
}

.wd-ui-timer .wd-ui-timer-bar {
	width: 5px;
	background-position: right -33px;
}

/*.wd-ui-timer .wd-ui-timer-days {
        width: 101px;
        margin-right: 10px;
        background-position: -150px -68px;
    }*/
.wd-ui-timer .wd-ui-timer-num-small {
	width: 15px;
	margin: 0 -2px;
	background: url(/resources/Images/details/icon-ui-timer-number.png)
		no-repeat -90px -33px;
}

.wd-ui-timer .wd-ui-timer-num-large {
	width: 20px;
	margin: 0 -2px;
	background: url(/resources/Images/details/icon-ui-timer-number-1.png)
		no-repeat left top;
}

.wd-ui-timer .wd-ui-timer-num.day-0 {
	background-position: left top;
}

.wd-ui-timer .wd-ui-timer-num.day-1 {
	background-position: -19px top;
}

.wd-ui-timer .wd-ui-timer-num.day-2 {
	background-position: -39px top;
}

.wd-ui-timer .wd-ui-timer-num.day-3 {
	background-position: -60px top;
}

.wd-ui-timer .wd-ui-timer-num.day-4 {
	background-position: -80px top;
}

.wd-ui-timer .wd-ui-timer-num.day-5 {
	background-position: -100px top;
}

.wd-ui-timer .wd-ui-timer-num.day-6 {
	background-position: -120px top;
}

.wd-ui-timer .wd-ui-timer-num.day-7 {
	background-position: -140px top;
}

.wd-ui-timer .wd-ui-timer-num.day-8 {
	background-position: -160px top;
}

.wd-ui-timer .wd-ui-timer-num.day-9 {
	background-position: -180px top;
}

.wd-ui-cp-gage {
	padding: 12px 10px 0 15px;
	overflow: hidden;
}

.wd-ui-cp-gage .wd-ui-gage-wrap, .wd-ui-cp-gage .wd-ui-gage-pre,
	.wd-ui-cp-gage .wd-ui-gage-grow {
	width: 61px;
	height: 61px;
	background: url(/resources/Images/bg_gage_small.png) no-repeat;
	overflow: hidden;
}

.wd-ui-cp-gage .wd-ui-gage-wrap {
	position: relative;
	float: left;
	background-position: left top;
}

.wd-ui-cp-gage .wd-ui-gage-wrap.wd-p0 {
	background-position: -1px top;
}

.wd-ui-cp-gage .wd-ui-gage-wrap.wd-p10 {
	background-position: -62px top;
}

.wd-ui-cp-gage .wd-ui-gage-wrap.wd-p20 {
	background-position: -123px top;
}

.wd-ui-cp-gage .wd-ui-gage-wrap.wd-p30 {
	background-position: -184px top;
}

.wd-ui-cp-gage .wd-ui-gage-wrap.wd-p40 {
	background-position: -245px top;
}

.wd-ui-cp-gage .wd-ui-gage-wrap.wd-p50 {
	background-position: -306px top;
}

.wd-ui-cp-gage .wd-ui-gage-wrap.wd-p60 {
	background-position: -367px top;
}

.wd-ui-cp-gage .wd-ui-gage-wrap.wd-p70 {
	background-position: -428px top;
}

.wd-ui-cp-gage .wd-ui-gage-wrap.wd-p80 {
	background-position: -489px top;
}

.wd-ui-cp-gage .wd-ui-gage-wrap.wd-p90 {
	background-position: -550px top;
}

.wd-ui-cp-gage .wd-ui-gage-wrap.wd-p100 {
	background-position: -611px top;
}

.wd-ui-cp-gage .wd-ui-gage-pre {
	float: left;
	background-position: -1034px top;
}

.wd-ui-cp-gage .wd-ui-gage-grow {
	float: left;
	background-position: -672px top;
}

.wd-ui-cp-gage .wd-ui-gage-wrap span {
	display: block;
	text-align: center;
}

.wd-ui-cp-gage .wd-ui-gage-wrap span.wd-data-percent {
	margin-top: 18px;
	text-align: center;
}

.wd-ui-cp-gage .wd-ui-gage-wrap span.wd-data-percent em {
	margin: 0 0px;
	overflow: hidden;
}

.wd-ui-cp-gage .wd-ui-gage-wrap span.wd-data-percent em.wd-num1 {
	margin: 0 2px;
}

.wd-ui-cp-gage .wd-ui-gage-wrap span.wd-data-percent.wd-ing em.wd-num0 {
	background-position: left -22px;
}

.wd-ui-cp-gage .wd-ui-gage-wrap span.wd-data-percent.wd-ing em.wd-num1 {
	background-position: -16px -22px;
}

.wd-ui-cp-gage .wd-ui-gage-wrap span.wd-data-percent.wd-ing em.wd-num2 {
	background-position: -32px -22px;
}

.wd-ui-cp-gage .wd-ui-gage-wrap span.wd-data-percent.wd-ing em.wd-num3 {
	background-position: -48px -22px;
}

.wd-ui-cp-gage .wd-ui-gage-wrap span.wd-data-percent.wd-ing em.wd-num4 {
	background-position: -64px -22px;
}

.wd-ui-cp-gage .wd-ui-gage-wrap span.wd-data-percent.wd-ing em.wd-num5 {
	background-position: -80px -22px;
}

.wd-ui-cp-gage .wd-ui-gage-wrap span.wd-data-percent.wd-ing em.wd-num6 {
	background-position: -96px -22px;
}

.wd-ui-cp-gage .wd-ui-gage-wrap span.wd-data-percent.wd-ing em.wd-num7 {
	background-position: -112px -22px;
}

.wd-ui-cp-gage .wd-ui-gage-wrap span.wd-data-percent.wd-ing em.wd-num8 {
	background-position: -128px -22px;
}

.wd-ui-cp-gage .wd-ui-gage-wrap span.wd-data-percent.wd-ing em.wd-num9 {
	background-position: -144px -22px;
}

.wd-ui-cp-gage .wd-ui-gage-wrap span.wd-ui-percent {
	width: 12px;
	height: 10px;
	margin: 1px auto 0 auto;
	background: url(/resources/Images/bg_gage_small.png) no-repeat left
		-125px;
	overflow: hidden;
}

.wd-ui-cp-gage .wd-ui-gage-wrap span.wd-ui-percent.wd-ing {
	background-position: left -15px;
}

/*gage占쏙옙 big占쏙옙占쏙옙 占싹깍옙*/
.wd-ui-cp-gage .wd-ui-gage-wrap-big, .wd-ui-cp-gage .wd-ui-gage-pre-big,
	.wd-ui-cp-gage .wd-ui-gage-grow-big {
	width: 94px;
	height: 94px;
	background: url(/resources/Images/bg_gage.png) no-repeat;
	overflow: hidden;
}

.wd-ui-cp-gage .wd-ui-gage-wrap-big {
	position: relative;
	float: left;
	background-position: left top;
}

.wd-ui-cp-gage .wd-ui-gage-wrap-big.wd-p0 {
	background-position: left top;
}

.wd-ui-cp-gage .wd-ui-gage-wrap-big.wd-p10 {
	background-position: -94px top;
}

.wd-ui-cp-gage .wd-ui-gage-wrap-big.wd-p20 {
	background-position: -188px top;
}

.wd-ui-cp-gage .wd-ui-gage-wrap-big.wd-p30 {
	background-position: -282px top;
}

.wd-ui-cp-gage .wd-ui-gage-wrap-big.wd-p40 {
	background-position: -376px top;
}

.wd-ui-cp-gage .wd-ui-gage-wrap-big.wd-p50 {
	background-position: -470px top;
}

.wd-ui-cp-gage .wd-ui-gage-wrap-big.wd-p60 {
	background-position: -564px top;
}

.wd-ui-cp-gage .wd-ui-gage-wrap-big.wd-p70 {
	background-position: -658px top;
}

.wd-ui-cp-gage .wd-ui-gage-wrap-big.wd-p80 {
	background-position: -752px top;
}

.wd-ui-cp-gage .wd-ui-gage-wrap-big.wd-p90 {
	background-position: -846px top;
}

.wd-ui-cp-gage .wd-ui-gage-wrap-big.wd-p100 {
	background-position: -940px top;
}

.wd-ui-cp-gage .wd-ui-gage-pre-big {
	float: left;
	background-position: -1034px top;
}

.wd-ui-cp-gage .wd-ui-gage-grow-big {
	float: left;
	background-position: right top;
}

.wd-ui-cp-gage .wd-ui-gage-wrap-big span {
	display: block;
	text-align: center;
}

.wd-ui-cp-gage .wd-ui-gage-wrap-big span.wd-data-percent {
	margin-top: 27px;
	text-align: center;
}

.wd-ui-cp-gage .wd-ui-gage-wrap-big span.wd-data-percent em {
	margin: 0 1px;
	overflow: hidden;
}

.wd-ui-cp-gage .wd-ui-gage-wrap-big span.wd-data-percent em.wd-num-big1
	{
	margin: 0 3px;
}

.wd-ui-cp-gage .wd-ui-gage-wrap-big span.wd-ui-percent {
	width: 16px;
	height: 15px;
	margin: 7px auto 0 auto;
	background: url(/resources/Images/percent.png) no-repeat left top;
	overflow: hidden;
}

.wd-ui-cp-gage .wd-ui-gage-wrap-big span.wd-ui-percent.wd-ing {
	background-position: left -15px;
}

.wd-ui-cp-gage .wd-ui-target {
	float: left;
	/*margin-left: 11px;*/
	margin-left: 16px;
	/*margin-top: 8px;*/
	overflow: hidden;
}

.wd-ui-cp-gage .wd-ui-target span {
	display: block;
	/*overflow: hidden;*/
}

.wd-ui-cp-gage .wd-ui-target span.wd-data-dday {
	margin-top: 12px;
	height: 22px;
	padding-left: 30px;
	background: url(/resources/Images/icons.png) no-repeat left -29px;
	font-size: 20px;
	color: #676363;
	font-weight: 500;
	line-height: 23px;
	font-family: Arial;
}

.wd-ui-cp-gage .wd-ui-target span.wd-data-dday img {
	margin-top: 1px;
	overflow: hidden;
}

.wd-ui-cp-gage .wd-ui-target span.wd-data-dday em {
	position: relative;
	top: -2px;
	font-size: 11px;
	color: #787878;
	font-family: dotum;
	font-weight: normal;
}

.wd-ui-cp-gage .wd-ui-target span.wd-data-collection {
	/*margin-left: 1px;
                height: 28px;*/
	
}

.wd-ui-cp-gage .wd-ui-target span.wd-data-collection em {
    display: inline-block;
    margin-top: 5px;
    font-size: 28px;
    font-weight: normal;
    color: #25b187;
    letter-spacing: -1px;
}

.wd-ui-cp-gage .wd-ui-target span.wd-info-target {
	margin-top: 3px;
}

.wd-ui-cp-gage .wd-ui-target span.wd-info-target em {
	display: block;
	float: left;
	color: #878787;
	font-weight: 500;
}

.wd-ui-cp-gage .wd-ui-target span em.wd-ui-target-tit {
    margin-right: 7px;
    margin-top: 3px;
    font-weight: normal;
    color:#676363;
}

.wd-ui-cp-gage .wd-ui-target span em.wd-data-target.fari {
    margin-right: 4px;
    margin-top: 5px;
    font-weight: normal;
    color:#676363;
}

.wd-ui-cp-gage .wd-ui-target span.wd-data-pre {
	margin-top: 15px;
	width: 112px;
	height: 18px;
	background: url(/resources/Images/type_campaign.png) no-repeat left top;
}

.wd-ui-cp-gage .wd-ui-target span.wd-data-pre-sub {
	margin-top: 10px;
	width: 140px;
	font-size: 12px;
	color: #878787;
	line-height: 1.4em;
}

.wd-ui-way .wd-way-type {
	width: 262px;
	height: 26px;
	/*margin-top: 6px;*/
	/*background: url(/resources/Images/details/way_type_text_new.png) no-repeat left top;*/
}

/*占쌕뀐옙 占쏙옙占싱아울옙占쏙옙 占쏙옙占�/
.wd-ui-cp-gage .wd-ui-target-renew {
	float: left;
	margin-left: 15px;
	overflow: hidden;
}

.wd-ui-cp-gage .wd-ui-target-renew span {
	display: block;
	overflow: hidden;
}

.wd-ui-cp-gage .wd-ui-target-renew span.wd-data-grow {
	margin-top: 8px;
	height: 18px;
	padding-left: 26px;
	background: url(/resources/Images/mobile/sustain_grow.png) no-repeat;
	font-size: 13px;
	color: #1692d9;
	font-weight: 500;
	line-height: 19px;
	font-family: Arial;
}

.wd-ui-cp-gage .wd-ui-target-renew span.wd-data-dday {
	margin-top: 8px;
	height: 18px;
	padding-left: 26px;
	background: url(/resources/Images/bg_gage_small.png) no-repeat left
		-61px;
	font-size: 16px;
	color: #676363;
	font-weight: 500;
	line-height: 19px;
	font-family: Arial;
}

.wd-ui-cp-gage .wd-ui-target-renew span.wd-data-dday img {
	margin-top: 1px;
	overflow: hidden;
}

.wd-ui-cp-gage .wd-ui-target-renew span.wd-data-dday em {
	position: relative;
	top: -2px;
	font-size: 11px;
	color: #787878;
	font-family: dotum;
	font-weight: normal;
}

.wd-ui-cp-gage .wd-ui-target-renew span.wd-data-collection {
	margin-top: 10px;
	height: 14px;
	padding-left: 26px;
	background: url(/resources/Images/bg_gage_small.png) no-repeat left
		-79px;
}

.wd-ui-cp-gage .wd-ui-target-renew span.wd-data-collection em {
	display: inline-block;
	font-size: 16px;
	color: #676363;
	font-weight: 500;
	line-height: 14px;
	letter-spacing: -1px;
	font-family: Arial;
}

.wd-ui-cp-gage .wd-ui-target-renew span.wd-info-target {
	margin-top: 7px;
}

.wd-ui-cp-gage .wd-ui-target-renew span.wd-info-target em {
	display: block;
	float: left;
	color: #878787;
	font-weight: 500;
}

.wd-ui-cp-gage .wd-ui-target-renew span em.wd-ui-target-tit {
	margin-right: 12px;
}

.wd-ui-cp-gage .wd-ui-target-renew span.wd-data-pre {
	margin-top: 15px;
	width: 112px;
	height: 18px;
	background: url(/resources/Images/type_campaign.png) no-repeat left top;
}

.wd-ui-cp-gage .wd-ui-target-renew span.wd-data-pre-sub {
	margin-top: 10px;
	width: 140px;
	font-size: 12px;
	color: #878787;
	line-height: 1.4em;
}

/*占쏙옙占쏙옙占쏙옙 占쏙옙占쏙옙 占쏙옙占쏙옙占�占쏙옙占�활占쏙옙*/
.wd-ui-cp-gage .wd-ui-target-old {
	float: left;
	margin-left: 15px;
	overflow: hidden;
}

.wd-ui-cp-gage .wd-ui-target-old span {
	display: block;
	overflow: hidden;
}

.wd-ui-cp-gage .wd-ui-target-old span.wd-data-dday {
	margin-top: 12px;
	height: 22px;
	padding-left: 39px;
	background: url(/resources/Images/icons.png) no-repeat left -29px;
	font-size: 20px;
	color: #676363;
	font-weight: 500;
	line-height: 23px;
	font-family: Arial;
}

.wd-ui-cp-gage .wd-ui-target-old span.wd-data-dday img {
	margin-top: 1px;
	overflow: hidden;
}

.wd-ui-cp-gage .wd-ui-target-old span.wd-data-dday em {
	position: relative;
	top: -2px;
	font-size: 12px;
	color: #787878;
	font-family: dotum;
	font-weight: normal;
}

.wd-ui-cp-gage .wd-ui-target-old span.wd-data-collection {
	margin-top: 15px;
	height: 16px;
	padding-left: 39px;
	background: url(/resources/Images/icons.png) no-repeat 2px -53px;
}

.wd-ui-cp-gage .wd-ui-target-old span.wd-data-collection em {
	display: inline-block;
	height: 16px;
	font-size: 20px;
	color: #676363;
	font-weight: 500;
	line-height: 17px;
	letter-spacing: -1px;
	font-family: Arial;
}

.wd-ui-cp-gage .wd-ui-target-old span.wd-info-target {
	margin-top: 7px;
}

.wd-ui-cp-gage .wd-ui-target-old span.wd-info-target em {
	display: block;
	float: left;
	color: #878787;
	font-weight: 500;
}

.wd-ui-cp-gage .wd-ui-target-old span em.wd-ui-target-tit {
	margin-right: 12px;
}

.wd-ui-cp-gage .wd-ui-target-old span.wd-data-pre {
	margin-top: 15px;
	width: 112px;
	height: 18px;
	background: url(/resources/Images/type_campaign.png) no-repeat left top;
}

.wd-ui-cp-gage .wd-ui-target-old span.wd-data-pre-sub {
	margin-top: 10px;
	width: 140px;
	font-size: 13px;
	color: #878787;
	line-height: 1.4em;
}

.wd-ui-numbers {
	position: absolute;
	right: 0;
	width: 228px;
	height: 31px;
	margin-top: 5px;
	z-index: 2;
	background-color: #fff;
	border-top: none;
}

.wd-ui-numbers li {
	width: 76px;
	height: 37px;
	color: #787878;
	line-height: 32px;
	float: left;
	background: url(/resources/Images/bg-ui-numbers-new.png) left top
		no-repeat;
	cursor: default;
	padding-top: 1px;
}

.wd-ui-numbers em {
	margin-left: 39px;
}

.wd-ui-numbers3 {
	position: absolute;
	right: 0;
	width: 228px;
	height: 31px;
	margin-top: 5px;
	z-index: 2;
	background-color: #fff;
	border-top: none;
}

.wd-ui-numbers3 li {
	width: 76px;
	height: 37px;
	color: #787878;
	line-height: 32px;
	float: left;
	background: url(/resources/Images/bg-ui-numbers-new.png) left top
		no-repeat;
	cursor: default;
	padding-top: 1px;
}

.wd-ui-numbers3 em {
	margin-left: 39px;
}
/************************************************************************************************************ 
	Component : 占쏙옙占쏙옙占쏙옙 占쏙옙占쏙옙
************************************************************************************************************/
.wd-ui-opener-info {
	padding: 14px 10px 0 10px;
	border: 1px solid #e4e4e4;
	background-color: #fff;
	overflow: hidden;
}

.wd-ui-opener-info h4 {
	font-size: 13px;
	color: #00af84;
}

.wd-ui-opener-info .wd-ui-open-user {
	/*margin-top: 14px;*/
	overflow: hidden;
}

.wd-ui-opener-info .wd-ui-open-user dl dt {
	float: left;
}

.wd-ui-opener-info .wd-ui-open-user dl dt img {
	display: block;
	width: 48px;
	height: 48px;
	overflow: hidden;
	border: 1px solid #d6d7d8;
	border-radius: 100px;
}

.wd-ui-opener-info .wd-ui-open-user dl dt div {
	display: block;
	width: 48px;
	height: 48px;
	overflow: hidden;
	border: 1px solid #d6d7d8;
	border-radius: 100px;
}

.wd-ui-opener-info .wd-ui-open-user dl dd {
	float: left;
	margin-left: 12px;
}

.wd-ui-opener-info .wd-ui-open-user dl dd a {
	float: left;
	/*margin-right: 5px;*/
	margin-left: 3px;
}

.wd-ui-opener-info ul.wd-list-user-info {
	/*margin-top: 12px;*/
	margin-top: 9px;
	padding-top: 10px;
	background: url(/resources/Images/bg_line_dot.png) repeat-x left top;
}

.wd-ui-opener-info ul.wd-list-user-info li {
	margin-bottom: 5px;
	padding-left: 24px;
	font-size: 11px;
	background: url(/resources/Images/icons.png) no-repeat;
}

.wd-ui-opener-info ul.wd-list-user-info li a {
	color: #373737;
}

.wd-ui-opener-info ul.wd-list-user-info li.wd-data-email {
	background-position: left -116px;
}

.wd-ui-opener-info ul.wd-list-user-info li.wd-data-site {
	background-position: left -131px;
}

.wd-ui-opener-info dl.wd-list-mc {
	/*margin-top: 12px;*/
	margin-top: 10px;
	padding-top: 10px;
	background: url(/resources/Images/bg_line_dot.png) repeat-x left top;
}

.wd-ui-opener-info dl.wd-list-mc dt {
	margin-bottom: 7px;
	font-size: 11px;
	color: #00af84;
	font-weight: 500;
	width: 140px;
}

.wd-ui-opener-info dl.wd-list-mc dd {
	overflow: hidden;
}

.wd-ui-opener-info dl.wd-list-mc dd.wd-data-member {
	margin-bottom: 14px;
	height: 30px;
}

.wd-ui-opener-info dl.wd-list-mc dd.wd-data-member a {
	position: relative;
	display: block;
	float: left;
	margin: 0 4px 4px 0;
	border-radius: 100px;
}

.wd-ui-opener-info dl.wd-list-mc dd.wd-data-member a img {
	width: 30px;
	height: 30px;
	overflow: hidden;
	border-radius: 100px;
}

.wd-ui-opener-info dl.wd-list-mc dd.wd-data-member a div {
	width: 30px;
	height: 30px;
	overflow: hidden;
	border-radius: 100px;
}

.wd-ui-opener-info dl.wd-list-mc dd.wd-data-connect {
	margin-bottom: 8px;
}

.wd-ui-opener-info dl.wd-list-mc dd.wd-data-connect ul li {
	margin-bottom: 5px;
	font-size: 11px;
	color: #4b4b4b;
}

/************************************************************************************************************ 
	Component : 占쏙옙占쏙옙占쏙옙트 占식울옙
************************************************************************************************************/
.wd-ui-project-support {
	padding: 22px 0px 11px 10px;
	border: 1px solid #e4e4e4;
	background-color: #fff;
	overflow: hidden;
}

.wd-ui-project-support .contribution-item {
	border-top: 1px solid #f5f5f5;
	padding: 7px 0px;
}

.wd-ui-project-support .contribution-item .profile-img {
	height: 50px;
	width: 50px;
	border-radius: 25px;
	border: 1px solid #d6d7d8;
	display: inline-block;
}

.wd-ui-project-support .contribution-item .textbox {
	width: 183px;
	display: inline-block;
	vertical-align: top;
	margin: 9px 8px;
}

.wd-ui-project-support .contribution-item .textbox .text {
	display: inline-block;
	font-size: 14px;
}

.wd-ui-project-support .contribution-item .textbox .contribution {
	color: #00af84;
	font-size: 16px;
	font-weight: normal;
}

.wd-ui-project-support h4 {
	margin-left: 6px;
	font-size: 13px;
	color: #00af84;
}

.wd-ui-project-support .wd-ui-cp-gage {
	/*padding: 10px 2px 8px 8px;*/
	padding: 20px 0 0 0;
	background: url(/resources/Images/bg_line_dot.png) repeat-x left top;
}

.wd-ui-project-support .wd-ui-cp-gage .wd-ui-target {
	/*float: left;
            margin-left: 15px;*/
	
}

/*
    占쏙옙占쏙옙占쏙옙 占쏙옙占쏙옙占쏙옙 占쏙옙 占쏙옙占쏙옙 占쏙옙占쏙옙
     .wd-ui-project-support dl.wd-ui-talent {
        margin-top: 19px;
        margin-bottom: 16px;
        padding: 0 2px;
    }

        .wd-ui-project-support dl.wd-ui-talent dt {
            overflow: hidden;
        }

            .wd-ui-project-support dl.wd-ui-talent dt span {
                display: block;
            }

                .wd-ui-project-support dl.wd-ui-talent dt span.wd-ui-tit {
                    float: left;
                    margin-top: 15px;
                    font-size: 13px;
                    color: #676363;
                    font-weight: 500;
                }

                .wd-ui-project-support dl.wd-ui-talent dt span.wd-data-total {
                    float: right;
                    width: 66px;
                    height: 17px;
                    margin-top: 14px;
                    padding-top: 2px;
                    margin-right: 4px;
                    font-size: 12px;
                    color: #fff;
                    text-align: center;
                    background: url(/resources/Images/details/data_total_back.png) repeat-x left top;
                }

                    .wd-ui-project-support dl.wd-ui-talent dt span.wd-data-total em {
                        color: #fff;
                        font-size: 12px;
                    }

        .wd-ui-project-support dl.wd-ui-talent dd {
            margin-top: 13px;
        }*/
.wd-ui-project-support .wd-ui-support {
	/*margin-top: 9px;*/
	/*padding-top: 13px;*/
	margin-bottom: 16px;
	background: url(/resources/Images/bg_line_dot.png) repeat-x left top;
}

.wd-ui-project-support .wd-ui-support span {
	display: block;
	/*margin-bottom: 14px;*/
	text-align: center;
	font-size: 13px;
	color: #373737;
	font-weight: 500;
}

.wd-ui-project-support .wd-ui-support span em {
	font-size: 15px;
	color: #00af84;
}

.wd-ui-project-support .wd-ui-support a {
	float: left;
}

.wd-ui-project-support .wd-ui-support-act a.wd-btn-support-money {
	margin-right: 3px;
}

.wd-ui-project-support .wd-ui-support a.wd-btn-support-sign {
	float: right;
}

.wd-ui-project-support .wd-ui-support-num {
	font-weight: normal;
    color: #676363;
    margin-top: 6px;
}

.wd-ui-project-support .wd-ui-support-num em {
	font-size: 16px;
    font-weight: normal;
}

.wd-ui-project-support .wd-ui-sponsor-report {
	margin-top: 10px;
	height: 58px;
	background-color: #f3f2f0;
	overflow: hidden;
}

.wd-ui-project-support .wd-ui-sponsor-report ul {
	padding: 11px 0 0 10px;
}

.wd-ui-project-support .wd-ui-sponsor-report ul li {
	float: left;
}

.wd-ui-project-support .wd-ui-sponsor-report ul li span {
	display: block;
	font-size: 12px;
	font-weight: 500;
}

.wd-ui-project-support .wd-ui-sponsor-report ul li em {
	display: block;
	margin-top: 5px;
	font-size: 16px;
	color: #676363;
	font-weight: 500;
}

.wd-ui-project-support .wd-ui-sponsor-report ul li.wd-data-money {
	margin-right: 37px;
}

.wd-ui-project-support .wd-ui-sponsor-report ul li.wd-data-money span {
	color: #3156a3;
}

.wd-ui-project-support .wd-ui-sponsor-report ul li.wd-data-talent {
	margin-right: 35px;
}

.wd-ui-project-support .wd-ui-sponsor-report ul li.wd-data-talent span {
	color: #0384ce;
}

.wd-ui-project-support .wd-ui-sponsor-report ul li.wd-data-sign {
	margin-right: 0;
}

.wd-ui-project-support .wd-ui-sponsor-report ul li.wd-data-sign span {
	color: #48b3e3;
}

.wd-ui-project-support .wd-ui-progress-report {
	margin: 9px -2px 0 -2px;
	padding-top: 13px;
	background: url(/resources/Images/bg_line_dot.png) repeat-x left top;
}

.wd-ui-project-support .wd-ui-progress-report span.wd-data-progress-report
	{
	display: block;
	text-align: center;
	/*font-size: 13px;*/
	color: #373737;
	font-weight: 500;
	line-height: 1.4em;
}

.wd-ui-project-support .wd-ui-progress-report span.wd-data-progress-report em
	{
	font-size: 14px;
	color: #00af84;
}

.wd-ui-project-support .wd-ui-progress-report a.wd-btn-join {
	margin: 10px auto 0 auto;
}

.wd-ui-support-act {
	width: 273px;
	margin-top: 15px;
}

.wd-btn-support-sign {
	margin-top: 17px;
    border: 1px solid #e4e4e4;
	/*width: 282px;*/
	/*height: 131px;*/
	background-color: white;
	padding: 13px 10px 14px 10px;
	/*margin-top: 10px;
    width: 288px;
    height: 138px;
    background-color: #f0f0f0;*/
}

.wd-btn-support-sign em, .wd-btn-support-sign a, .wd-btn-support-sign span
	{
	/*background: url(/resources/Images/details/btn_support_sign.png) no-repeat 1px top;*/
	
}

/*.wd-btn-support-sign em {
        display: block;
        margin: 15px 0 11px 16px;
        width: 110px;
        height: 14px;
        background-position: 3px -1px;
    }*/
.wd-btn-support-sign a {
	display: block;
	float: left;
	width: 262px;
	height: 40px;
	/*margin-left: 12px;
        margin-bottom: 3px;*/
}

.wd-btn-support-sign-detail {
	width: 262px;
	height: 41px;
	margin-top: 13px;
	background: url(/resources/Images/details/btn_support_sign_new.png)
		no-repeat;
}

.wd-btn-support-sign span {
	display: inline-block;
	float: right;
	margin-top: 12px;
	margin-right: 13px;
	font-weight: 500;
	/*display: block;
        line-height: 2.8;
        text-align: center;
        padding-left: 1px;
        float: right;
        width: 53px;
        height: 32px;
        margin: 3px 12px 8px 0;
        background-position: -209px -18px;*/
}

.wd-ui-support-talent {
	margin-top: 21px;
	height: auto;
	/*width: 284px;*/
	/*height: 143px;*/
	border: 1px solid #cccccc;
	background-color: white;
	padding: 13px 10px 14px 10px;
	/*margin-top: 10px;
    width: 288px;
    height: 138px;
    border: 1px solid #d8d8d8;
    background-color: #f0f0f0;*/
}
/************************************************************************************************************ 
	Component : Notification Layer Popup
************************************************************************************************************/
.wd-layer-notification {
	position: absolute;
	width: 304px;
	height: 351px;
	background: url(/resources/Images/header/noti_background.png) no-repeat
		left top;
	z-index: 100;
	overflow: hidden;
	background-size: 100% 100%;
}

.wd-layer-notification .wd-ui-box-noti {
	margin-top: 1px;
	padding: 0 0 0 3px;
	width: 298px;
	height: 344px;
	overflow: hidden;
}

.wd-layer-notification .wd-ui-box-noti ul {
	overflow: hidden;
}

.wd-layer-notification .wd-ui-box-noti ul li {
	position: relative;
	padding: 10px 13px 10px 46px;
	overflow: hidden;
	font-size: 11px;
	color: #ffffff;
	line-height: 1.4em;
}

.wd-layer-notification .wd-ui-box-noti ul li a {
	font-size: 12px;
	line-height: 1.4em;
	color: #ffffff;
}

.wd-layer-notification .wd-ui-box-noti ul li img {
	display: block;
	position: absolute;
	left: 9px;
	top: 9px;
	width: 30px;
	height: 30px;
	overflow: hidden;
	border-radius: 100px;
}

.wd-layer-notification .wd-ui-box-noti ul li span {
	color: #00af84;
	font-weight: 500;
}

.wd-layer-notification .wd-ui-box-noti ul li em {
	display: block;
	margin-top: 5px;
	color: #cccccc;
	font-size: 11px;
}

/************************************************************************************************************ 
	Component : Embed Layer Popup
************************************************************************************************************/
.wd-layer-embed {
	position: absolute;
	width: 208px;
	height: 95px;
	background: url(/resources/Images/bg_layer_embed.png) no-repeat left top;
	z-index: 100;
}

.wd-layer-embed .wd-ui-embed {
	padding: 19px 8px 8px 8px;
}

.wd-layer-embed .wd-ui-embed span {
	display: block;
	margin-left: 4px;
	font-size: 11px;
	color: #676363;
	font-weight: 500;
}

.wd-layer-embed .wd-ui-embed textarea {
	margin-top: 5px;
	width: 180px;
	height: 38px;
	padding: 5px;
	white-space: pre;
	font-size: 11px;
	color: #373737;
	border: 1px solid #c8c8c8;
}

/************************************************************************************************************ 
	Component : Member Layer Popup
************************************************************************************************************/
.wd-layer-member {
	position: absolute;
	width: 220px;
	height: 328px;
	padding: 4px;
	background: url(/resources/Images/bg_layer_member.png) no-repeat left
		top;
	overflow: hidden;
	z-index: 100;
}

.wd-layer-member .wd-ui-layer-title {
	position: relative;
	height: 26px;
	padding-left: 9px;
	background-color: #f2f2f1;
	line-height: 26px;
	overflow: hidden;
}

.wd-layer-member .wd-ui-layer-title span {
	font-size: 12px;
	color: #3156a3;
	font-weight: 500;
}

.wd-layer-member .wd-ui-layer-title a.wd-btn-layer-close {
	display: block;
	position: absolute;
	right: 9px;
	top: 50%;
	width: 10px;
	height: 9px;
	margin-top: -5px;
	background: url(/resources/Images/icons.png) no-repeat -84px -17px;
}

.wd-layer-member .wd-ui-member-list {
	height: 302px;
	overflow-y: scroll;
}

.wd-layer-member ul.wd-list-member {
	overflow: hidden;
}

.wd-layer-member ul.wd-list-member li {
	position: relative;
	height: 49px;
	padding: 0 0 0 50px;
	border-bottom: 1px solid #e5e5e5;
	overflow: hidden;
}

.wd-layer-member ul.wd-list-member li img {
	display: block;
	position: absolute;
	left: 10px;
	top: 50%;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	overflow: hidden;
	border-radius: 100px;
}

.wd-layer-member ul.wd-list-member li span {
	display: block;
}

.wd-layer-member ul.wd-list-member li span.wd-data-name {
	margin-top: 10px;
	font-size: 14px;
	color: #676363;
	font-weight: 500;
}

.wd-layer-member ul.wd-list-member li span.wd-data-connections {
	margin-top: 5px;
	color: #787878;
}

/************************************************************************************************************ 
	Component : My Setting Layer Popup
************************************************************************************************************/
.wd-layer-setting-wrap {
	position: absolute;
	border: 1px solid #dfdfdf;
	z-index: 10;
}

.wd-layer-setting-inner {
	margin: -2px 0 0 -2px;
	border: 1px solid #9f9f9f;
}

.wd-layer-setting {
	margin: -2px 0 0 -2px;
	padding: 4px 11px;
	border: 1px solid #00af84;
	background-color: #fff;
}

.wd-layer-setting ul li {
	margin: 6px 0;
}

.wd-layer-setting ul li a {
	color: #373737;
}

/************************************************************************************************************ 
	Component : Step
************************************************************************************************************/
.wd-ui-step-wrap {
	margin-top: -7px;
	height: 70px;
	background: url(/resources/Images/bg_sub_content.png) repeat-x left top;
	background-color: #eeecea;
	overflow: hidden;
}

.wd-ui-step-wrap .wd-ui-step {
	position: relative;
	width: 1024px;
	height: 70px;
	margin: 0 auto;
	background: url(/resources/Images/bg_step.png) no-repeat;
}

.wd-ui-step-wrap .wd-step1 {
	background-position: left top;
}

.wd-ui-step-wrap .wd-step2 {
	background-position: left -70px;
}

.wd-ui-step-wrap .wd-step3 {
	background-position: left -140px;
}

.wd-ui-step-wrap .wd-step4 {
	background-position: left -210px;
}

.wd-ui-step-wrap .wd-step5 {
	background-position: left -280px;
}

.wd-ui-step-wrap .wd-step6 {
	background-position: left bottom;
}

.wd-ui-step-wrap ol {
	width: 1024px;
	height: 70px;
	background: url(/resources/Images/bg_sub_content.png) repeat-x left top;
	overflow: hidden;
}

.wd-ui-step-wrap ol li {
	visibility: hidden;
}

/************************************************************************************************************ 
	Component : Select Box
************************************************************************************************************/
.wd-ui-selectbox {
	position: relative;
	height: 28px;
	border: 1px solid #c8c8c8;
	background-color: #fff;
	overflow: hidden;
	cursor: pointer;
}

.wd-ui-selectbox.wd-selected {
	border: 1px solid #00af84;
}

.wd-ui-selectbox span {
	display: block;
	height: 28px;
	width: 75%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding: 0 0 0 10px;
	font-size: 14px;
	color: #373737;
	line-height: 29px;
}

.wd-ui-selectbox span.wd-ui-area {
	margin-left: 9px;
	padding-left: 22px;
	background: url(/resources/Images/icons.png) no-repeat left -143px;
}

.wd-ui-selectbox em {
	display: block;
	position: absolute;
	right: 9px;
	top: 50%;
	width: 9px;
	height: 5px;
	margin-top: -2px;
	background: url(/resources/Images/icons.png) no-repeat;
	overflow: hidden;
}

.wd-ui-selectbox em.wd-icon-select {
	background-position: -29px -16px;
}

.wd-ui-selectbox em.wd-icon-selected {
	background-position: -29px -21px;
}

.wd-ui-selectbox-options {
	position: absolute;
	height: 120px;
	border: 1px solid #00af84;
	background-color: #fff;
	overflow-y: scroll;
	z-index: 100;
}

.wd-ui-selectbox-options ul {
	padding: 11px 11px 0 11px;
}

.wd-ui-selectbox-options ul li {
	margin-bottom: 13px;
	font-size: 14px;
	color: #676363;
	cursor: pointer;
}

.wd-ui-selectbox-options ul li.wd-selected {
	color: #00af84;
}

/************************************************************************************************************ 
	Component : Layer Popup
************************************************************************************************************/
.wd-layer-popup .wd-ui-layer-top, .wd-layer-popup .wd-ui-layer-top span,
	.wd-layer-popup .wd-ui-layer-btm, .wd-layer-popup .wd-ui-layer-btm span
	{
	display: block;
	height: 12px;
	background: url(/resources/Images/bg_layer_lr.png) no-repeat;
}

.wd-layer-popup .wd-ui-layer-top, .wd-layer-popup .wd-ui-layer-btm {
	padding-left: 12px;
}

.wd-layer-popup .wd-ui-layer-top {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	background-position: left top;
}

.wd-layer-popup .wd-ui-layer-btm {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background-position: left -12px;
}

.wd-layer-popup .wd-ui-layer-top span {
	background-position: right -24px;
}

.wd-layer-popup .wd-ui-layer-btm span {
	background-position: right -36px;
}

.wd-layer-popup .wd-ui-layer-mid-wrap {
	padding: 12px 0 12px 10px;
}

.wd-layer-popup .wd-ui-layer-left {
	display: block;
	position: absolute;
	left: 0;
	top: 12px;
	bottom: 12px;
	width: 10px;
	background: url(/resources/Images/bg_layer_l.png) repeat-y left top;
}

.wd-layer-popup .wd-ui-layer-right {
	background: url(/resources/Images/bg_layer_r.png) repeat-y right top;
}

.wd-layer-popup .wd-ui-layer-content {
	padding: 25px 30px 28px 20px;
}

.wd-ui-layer-content h1 {
	position: relative;
	padding: 0 0 20px 4px;
	font-size: 20px;
	color: #0093d0;
	border-bottom: 1px solid #e4e4e4;
}

.wd-ui-layer-content h1 a.wd-btn-close {
	display: block;
	position: absolute;
	right: 0;
	top: 2px;
	width: 16px;
	height: 16px;
	background: url(/resources/Images/icons.png) no-repeat -201px top;
	overflow: hidden;
}

.wd-ui-layer-content .wd-ui-layer-button {
	margin-top: 30px;
	text-align: center;
}

.wd-ui-layer-content .wd-ui-layer-button a {
	width: 118px;
	margin: 0 3px;
}

/*占쏙옙占쏙옙 占쏙옙占쏙옙 占쏙옙청占싹깍옙 占쏙옙占싱억옙 占싯억옙*/
.wd-layer-popup-create {
	font-weight: 500;
}

.wd-layer-popup-create .create-title {
	height: 47px;
	font-size: 20px;
	color: #4b4b4b;
}

.wd-layer-popup-create-text {
	display: inline-block;
	border-top: 1px solid #dfdfdf;
	color: #373737;
	font-size: 14px;
	padding-top: 20px;
}

.wd-layer-popup-create-text input[type="text"] {
	color: #b4b4b4;
	margin-top: 10px;
	padding-left: 10px;
	border: 1px solid #c8c8c8;
	width: 462px;
	height: 28px;
}

.wd-layer-popup-create-text textarea {
	width: 462px;
	height: 160px;
	margin-top: 10px;
	padding-left: 10px;
	border: 1px solid #c8c8c8;
	padding-top: 5px;
	color: #b4b4b4;
}

.wd-btn-create {
	width: 250px;
	color: white;
	font-size: 15px;
	text-align: center;
	line-height: 2.5;
	margin: 10px auto;
}

.wd-btn-create .btn-create-cancle {
	float: left;
	width: 118px;
	height: 38px;
	border: 1px solid #6c6c6c;
	background-color: #787878;
	border-radius: 3px;
	cursor: pointer;
}

.wd-btn-create .btn-create-cancle:hover {
	background-color: #585858;
}

.wd-btn-create .btn-create-check {
	float: right;
	width: 118px;
	height: 38px;
	border: 1px solid #1485c6;
	background-color: #00af84;
	border-radius: 3px;
	cursor: pointer;
}

.wd-btn-create .btn-create-check:hover {
	background-color: #1485c6;
}

/************************************************************************************************************ 
	Component : login Popup
************************************************************************************************************/
#login_popup .wd-ui-sign a.wd-btn-close {
	display: block;
	position: absolute;
	right: 15px;
	top: 15px;
	width: 16px;
	height: 16px;
	background: url(/resources/Images/icons.png) no-repeat -201px top;
	overflow: hidden;
}

#login_popup .wd-ui-sign .wd-ui-wadizlogo {
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 22px;
}

#login_popup .wd-ui-sign .wd-ui-login-buttons {
	padding: 24px 55px;
	border-bottom: 1px solid #e5e5e5;
}

#login_popup .wd-ui-sign .wd-ui-email-login {
	padding: 23px 40px 30px 40px;
	margin-bottom: 40px;
}

#login_popup .wd-ui-sign .wd-ui-email-login h2 {
	margin-bottom: 15px;
}

#login_popup .wd-ui-sign .wd-ui-email-login .wd-ui-info-login {
	float: left;
	margin-top: 6px;
}

#login_popup .wd-ui-sign a.wd-btn-register {
	display: block;
	color: #373737;
	padding: 20px 145px 0 145px;
	border-top: 1px solid #e5e5e5;
}

.wd-input-text-login {
	float: right;
	width: 293px;
	height: 28px;
	padding-left: 10px;
	line-height: 29px;
	font-size: 14px;
	border: 1px solid #c8c8c8;
	background-color: #ffffff;
}

/************************************************************************************************************ 
	Component : signature Popup
************************************************************************************************************/
#popup-signature {
	
}

#popup-signature span.popup-arrow {
	display: block;
	position: absolute;
	right: 0px;
	top: -23px;
	width: 0;
	height: 0;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-bottom: 13px solid rgba(0, 0, 0, 0.5);
}

#popup-signature .popupSign {
	display: none;
	position: absolute;
	right: 33px;
	width: 504px;
	background-color: #fff;
	border: 10px solid rgba(0, 175, 132, 0.5);
	border-radius: 5px;
	z-index: 20;
}

#popup-signature .popup-title {
	padding: 20px;
	height: 27px;
	border-bottom: 1px solid #dfdfdf;
	background-color: #f8f8f8;
}

#popup-signature .popup-title span {
	display: block;
	width: 239px;
	height: 28px;
	background: url(/resources/Images/title/title-signaturePopup.png)
		no-repeat top left;
}

#popup-signature .popup-text {
	width: 442px;
	margin-left: 20px;
	margin-top: 20px;
	padding: 10px;
	line-height: 18px;
	border: 1px solid #c8c8c8;
}

#popup-signature .popup-layout-btn {
	width: 252px;
	height: 42px;
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	margin: 0 auto;
}

#popup-signature .popup-layout-btn .popupClose {
	display: block;
	float: left;
	width: 118px;
	height: 38px;
	background-color: #787878;
	border: 1px solid #6c6c6c;
	text-align: center;
	cursor: pointer;
	line-height: 2.5em;
}

#popup-signature .popup-layout-btn .popupCheck {
	display: block;
	float: right;
	width: 118px;
	height: 38px;
	background-color: #00af84;
	text-align: center;
	cursor: pointer;
	line-height: 2.5em;
}

/************************************************************************************************************ 
	Component : No Data
************************************************************************************************************/
.wd-nodata {
	margin-top: 124px;
	padding-top: 45px;
	text-align: center;
	font-size: 14px;
	color: #787878;
	font-weight: 500;
	background: url(/resources/Images/icon_nodata.png) no-repeat center top;
}

/************************************************************************************************************ 
	Component : Checkbox, Radio
************************************************************************************************************/
input.wd-checkbox {
	overflow: hidden;
}

input.wd-radio {
	overflow: hidden;
}

.wd-ui-story-title {
	margin-left: 25px;
	width: 964px;
	margin: auto;
	overflow: hidden;
	vertical-align: top
}

.wd-badge-small-a {
	background: url(/resources/Images/my/wadiz_badge.png) -11px -83px;
	height: 25px;
	width: 25px;
	position: absolute;
	left: 28px;
	top: 36px;
	display: block;
}

.wd-badge-small-j {
	background: url(/resources/Images/my/wadiz_badge.png) -37px -83px;
	height: 25px;
	width: 25px;
	position: absolute;
	left: 28px;
	top: 36px;
	display: block;
}

.wd-badge-big-j {
	display: inline-block;
	position: relative;
	top: 1px;
	width: 26px;
	height: 26px;
	vertical-align: top;
	background: url(/resources/Images/my/wadiz_badge.png) -36px -82px;
}

.wd-badge-big-a {
	display: inline-block;
	position: relative;
	top: 1px;
	width: 26px;
	height: 26px;
	vertical-align: top;
	background: url(/resources/Images/my/wadiz_badge.png) -10px -82px;
}

.w2-ui-timer {
	height: 64px;
}

.w2-ui-timer span {
	display: inline-block;
	height: 64px;
	background: url(/resources/Images/main/image_number.png) no-repeat -70px
		top;
}

.w2-ui-timer .w2-ui-timer-bar {
	width: 24px;
	background-position: -482px;
}

.w2-ui-timer .w2-ui-timer-num-large {
	width: 40px;
	background: url(/resources/Images/main/image_number.png) no-repeat -70px
		top;
}